@charset "shift_jis";

/*-----------------------------

#content

-----------------------------*/
.tro_ul li{
	float:left;
	width:840px;
	height:45px;
	margin:0 0 0 30px;
}

/*-----change-------*/

.tro_li01{
	background:url(../s_change/img/trouble01.gif) left top no-repeat;
}

.tro_li02{
	background:url(../s_change/img/trouble02.gif) left top no-repeat;
}

.tro_li03{
	background:url(../s_change/img/trouble03.gif) left top no-repeat;
}

.staff{
	clear:left;
	background:url(../s_change/img/staff.jpg) left top no-repeat;
	margin:0 30px 0 30px;
	width:840px;
	height:480px;
}

.staff p{
	padding:300px 50px 50px 400px;
}

/*---.key---*/
.key{
	width:840px;
	height:1150px;
	padding:30px 30px 0 30px;
	margin-bottom:20px;
}

.key01{
	background:url(../s_change/img/key01.jpg) left top no-repeat;
	width:840px;
	height:325px;
}

.key02{
	background:url(../s_change/img/key02.jpg) left top no-repeat;
	width:840px;
	height:305px;
}

.mouth01{
	background:url(../s_change/img/mouth01.jpg) left top no-repeat;
	width:540px;
	height:130px;
	padding:60px 70px 0 230px;
	line-height:1.5em
}

.mouth02{
	background:url(../s_change/img/mouth02.jpg) left top no-repeat;
	width:540px;
	height:130px;
	padding:60px 230px 0 70px;
	line-height:1.5em
}

.key_other{
	background:url(../s_change/img/key_other.gif) left top no-repeat;
	width:840px;
	height:140px;
	padding:25px 0 0 0;
}


/*----------------------------------------------------------------

f_key
おすすめのカギページ

----------------------------------------------------------------*/

/*---.key---*/

.key_h4_01{
	width:840px;
	height:42px;
	clear:left;
	padding:30px 30px 10px 30px;
}

.key01_left{
	width:500px;
	height:320px;
	float:left;
	margin:0 0 20px 40px;
	background:url(../s_change/t_key/img/key_txt01.gif) left top no-repeat;
}

.key02_left{
	width:500px;
	height:320px;
	float:left;
	margin:0 0 20px 40px;
	background:url(../s_change/t_key/img/key_txt02.gif) left top no-repeat;
}

.key01_right{
	width:320px;
	height:320px;
	float:left;
	margin:0 40px 20px 0;
	background:url(../s_change/t_key/img/key_img01.jpg) left top no-repeat;
}

.key02_right{
	width:320px;
	height:320px;
	float:left;
	margin:0 40px 20px 0;
	background:url(../s_change/t_key/img/key_img02.jpg) left top no-repeat;
}

.key_h4_02{
	width:410px;
	height:42px;
}

.key_left{
	width:410px;
	height:252px;
	float:left;
	padding:30px 10px 30px 30px;
}

.key_right{
	width:410px;
	height:252px;
	float:left;
	padding:30px 30px 30px 10px;
}

.key_left p{
	width:410px;
	height:210px;
}

.key_right p{
	width:410px;
	height:210px;
}


.osusume_copy{
	width:860px;
	height:400px;
	float:left;
	margin:0 0 20px 20px;
	background:url(../s_change/t_key/img/osusume_copy.jpg) left top no-repeat;
}

/*-----------------------------

リンク

-----------------------------*/

/*---カギをもっと見るのボタン---*/
.key_btn{
	display:block;
	width:355px;
	height:95px;
	margin:0 0 0 465px;
	background:url(../s_change/img/key_btn_over.jpg) left top no-repeat;
}

.key_btn a{
	display:block;
	width:355px;
	height:95px;
	background:url(../s_change/img/key_btn.jpg) left top no-repeat;
}

.key_btn a:hover{
	background:none;
}




/*-----------------------------

鍵開けのページ

-----------------------------*/


/*-----トラブル例-------*/


/*-----open独自コンテンツ-------*/

.tro_op01{
	background:url(../s_open/img/trouble01.gif) left top no-repeat;
}

.tro_op02{
	background:url(../s_open/img/trouble02.gif) left top no-repeat;
}

.tro_op03{
	background:url(../s_open/img/trouble03.gif) left top no-repeat;
}

.open_ctt{
	width:840px;
	height:auto;
	margin:30px 0 20px 30px;
	float:left;
}

.open_ctt01{
	background:url(../s_open/img/anywhere01.jpg) left top no-repeat;
	width:840px;
	height:340px;
	
}

.open_ctt02{
	background:url(../s_open/img/anywhere02.jpg) left top no-repeat;
	width:840px;
	height:810px;
	
}

.open_ctt03{
	background:url(../s_open/img/key_open.jpg) left top no-repeat;
	width:840px;
	height:150px;
	
}

.open_voice01{
	background:url(../s_open/img/voice_open01.gif) left top no-repeat;
	width:415px;
	height:225px;
	padding:0 10px 10px 0;
	float:left;
}

.open_voice02{
	background:url(../s_open/img/voice_open02.gif) left top no-repeat;
	width:415px;
	height:225px;
	padding:0 0 10px 0;
	float:left;
}

.open_voice03{
	background:url(../s_open/img/voice_open03.gif) left top no-repeat;
	width:415px;
	height:225px;
	padding:0 10px 0 0;
	float:left;
}

.open_voice04{
	background:url(../s_open/img/voice_open04.gif) left top no-repeat;
	width:415px;
	height:225px;
	padding:0 0 0 0;
	float:left;
}

/*-----make独自コンテンツ-------*/

.tro_mk01{
	background:url(../s_make/img/trouble01.gif) left top no-repeat;
}

.tro_mk02{
	background:url(../s_make/img/trouble02.gif) left top no-repeat;
}

.tro_mk03{
	background:url(../s_make/img/trouble03.gif) left top no-repeat;
}

.staff_make{
	clear:left;
	background:url(../s_make/img/staff.jpg) left top no-repeat;
	margin:0 30px 0 30px;
	width:840px;
	height:480px;
}

.staff_make p{
	padding:280px 50px 50px 380px;
}

.make_ctt{
	width:840px;
	height:auto;
	margin:30px 0 20px 30px;
	float:left;
}

.make_ctt01{
	background:url(../s_make/img/make_ctt01.jpg) left top no-repeat;
	width:840px;
	height:340px;
	
}

.make_ctt02{
	background:url(../s_make/img/make_ctt02.jpg) left top no-repeat;
	width:840px;
	height:360px;
	
}

.make_ctt03{
	background:url(../s_make/img/make_ctt03.jpg) left top no-repeat;
	width:840px;
	height:250px;
	
}

.make_ctt04{
	background:url(../s_make/img/make_ctt04.jpg) left top no-repeat;
	width:840px;
	height:250px;
	
}

.make_ctt05{
	background:url(../s_make/img/make_ctt05.jpg) left top no-repeat;
	width:840px;
	height:230px;
	
}

.make_ctt06{
	background:url(../s_make/img/make_ctt06.gif) left top no-repeat;
	width:840px;
	height:120px;
	
}

.make_voice01{
	background:url(../s_make/img/voice01.gif) left top no-repeat;
	width:415px;
	height:225px;
	padding:0 10px 10px 0;
	float:left;
}

.make_voice02{
	background:url(../s_make/img/voice02.gif) left top no-repeat;
	width:415px;
	height:225px;
	padding:0 0 10px 0;
	float:left;
}

.make_voice03{
	background:url(../s_make/img/voice03.gif) left top no-repeat;
	width:415px;
	height:225px;
	padding:0 10px 0 0;
	float:left;
}

.make_voice04{
	background:url(../s_make/img/voice04.gif) left top no-repeat;
	width:415px;
	height:225px;
	padding:0 0 0 0;
	float:left;
}


/*-----new独自コンテンツ-------*/

.tro_nw01{
	background:url(../s_new/img/trouble01.gif) left top no-repeat;
}

.tro_nw02{
	background:url(../s_new/img/trouble02.gif) left top no-repeat;
}

.tro_nw03{
	background:url(../s_new/img/trouble03.gif) left top no-repeat;
}

.staff_new{
	clear:left;
	background:url(../s_new/img/staff.jpg) left top no-repeat;
	margin:0 30px 0 30px;
	width:840px;
	height:480px;
}

.staff_new p{
	padding:280px 50px 50px 380px;
}

.new_ctt_box01{
	width:900px;
	height:auto;
	margin:30px 0 0 0;
	float:left;
}

.new_ctt_box02{
	width:840px;
	height:auto;
	margin:30px 0 20px 30px;
	float:left;
}

.new_ctt01{
	background:url(../s_new/img/new_ctt01.gif) left top no-repeat;
	width:900px;
	height:170px;
	
}

.new_ctt02{
	background:url(../s_new/img/new_ctt02.gif) left top no-repeat;
	width:900px;
	height:110px;
	
}

.new_ctt03{
	background:url(../s_new/img/new_ctt03.jpg) left top no-repeat;
	width:900px;
	height:280px;
	
}

.new_ctt04{
	background:url(../s_new/img/new_ctt04.jpg) left top no-repeat;
	width:840px;
	height:160px;
	
}

.new_ctt05{
	background:url(../s_new/img/new_ctt05.jpg) left top no-repeat;
	width:840px;
	height:160px;
	
}

.new_ctt06{
	background:url(../s_new/img/new_ctt06.jpg) left top no-repeat;
	width:840px;
	height:360px;
	
}

.new_ctt07{
	background:url(../s_new/img/new_ctt07.jpg) left top no-repeat;
	width:840px;
	height:250px;
	
}

.new_ctt08{
	background:url(../s_new/img/new_ctt08.jpg) left top no-repeat;
	width:840px;
	height:280px;
	
}

.new_voice01{
	background:url(../s_new/img/voice01.gif) left top no-repeat;
	width:415px;
	height:225px;
	padding:0 10px 10px 0;
	float:left;
}

.new_voice02{
	background:url(../s_new/img/voice02.gif) left top no-repeat;
	width:415px;
	height:225px;
	padding:0 0 10px 0;
	float:left;
}

.new_voice03{
	background:url(../s_new/img/voice03.gif) left top no-repeat;
	width:415px;
	height:225px;
	padding:0 10px 0 0;
	float:left;
}

.new_voice04{
	background:url(../s_new/img/voice04.gif) left top no-repeat;
	width:415px;
	height:225px;
	padding:0 0 0 0;
	float:left;
}


.osusume_btn{
	background:url(../s_new/img/osusume_key.gif);
	float:left;
	display: block;
    width: 610px;
    height: 90px;
	margin:30px 0 20px 150px;
	}	

.osusume_btn a{
	display:block;
    width: 610px;
    height: 90px;
	float:right;
	background:url(../s_new/img/osusume_key.gif) left top no-repeat;
}

.osusume_btn a:hover{
	background:none;
}